h2 {
    color: #fff;
    background: #3cb5d3;
    padding: 1%;
    border-radius: 10px 10px 0 0;
    font-size: 120%;
    text-align: center;
    }
table { 
	width: 100%; 
	border-collapse: collapse; 
    font-size: 18px;
}
th, td {
	border: 1px solid #ddd;
	padding: 15px 8px;
	text-align: center;
}
th { 
	background-color: #f4f4f4; 
}
.tbl th {
    position: relative;
    width: 10%;
    /* padding-left: 60px; */
    color: #555;
    font-size: 120%;
    vertical-align: middle;
}
.tbl td {
    overflow: hidden;
}

.tbl .name {
    width: 10%;
    font-weight: bold;
    color: #555;
    background: #F0FAFF;
    vertical-align: middle;
}
.alert {
    width: 20%;
    text-align: left;
}
.alert span {
    margin-right: 5px;
    margin-bottom: 5px;
    display: inline-block;
    padding: 5px 12px;
    width: 6em;
    text-align: center;
}

.alert span:last-child {
    margin: 0;
}
.time {
    font-size: 12px;
    text-align: right;
    line-height: 1;
    vertical-align: top;
    margin-bottom: 10px;
}




.jichitai {
    color: #555;
    background: #F0FAFF;
    font-weight: bold;
    width: 20%;
	min-width:50px;
    font-size: 120%;
	vertical-align:middle;
}
.keiho {
    width: 40%;
	vertical-align:middle;
}
.palityinfo td.level5 {
    color: #fff;
    background: #000;
    }
.palityinfo td.level4 {
    color: #fff;
    background: #c800ff;
    }

.palityinfo td.level3 {
    color: #fff;
    background: #ff2800;
    }

.palityinfo td.level2 {
    color: #000;
    background: #faf500;
    }
.palityinfo td.level1 {
    color: #000;
    background: #fff;
    }

#bousaiWarn #wrapper,
#bousaiWarn #main,
#bousaiWarn #contents {
    overflow: visible !important;
}

#warnIconPlaceholder {
    display: none;
    height: 0;
}

#bousaiWarn .stickyArea {
    margin-bottom: 16px;
}
#bousaiWarn .icon {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    margin: 0 auto;
    position: sticky;
    top: 0;
    z-index: 888;
    background: #ffffffe3;
    padding: 1% 0;
}
#bousaiWarn .icon span{
    width: 24%;
    text-align: center;
    padding: 1%;
}

#bousaiWarn .warn_icon.is-fixed {
    position: fixed;
    top: 0;
    z-index: 1000;
    background: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
}

@media screen and (max-width: 768px) {
	.jichitai {
    min-width: 100px;
    font-size: 110%;
	}
    .table_wrap {
        width: 100%;
        overflow-x: auto; 
        -webkit-overflow-scrolling: touch; 
        border: 2px solid #ddd;
        border-top: none;
    }
    table {
        border-collapse: collapse;
        white-space: nowrap;
		font-size:14px;
    }
	th, td {
	padding: 6px;
}
    .tbl {
        width: 600px;
    }
    .tbl .name {
        width: 6%;
    }
    .tbl .alert {
        width: 22%;
    }
	#bousaiWarn .icon span{
    width: 45%;
	padding: 2%;

}
	#bousaiWarn .icon {
    top: 65px;
    padding: 3%;
}
}


